#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-aeson
version:              2.3.0.1
visibility:           public
id:                   hslua-aeson-2.3.0.1-I1vLHwZ9g7Y573Adaoxz9d
key:                  hslua-aeson-2.3.0.1-I1vLHwZ9g7Y573Adaoxz9d
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  24daf890e93fdf8abfff0e9ee937080a
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-aeson-2.3.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-aeson-2.3.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-aeson-2.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.3.0.1-I1vLHwZ9g7Y573Adaoxz9d
depends:
    aeson-2.1.2.1-DotSWK7wQi51TFnSZ5tWn0 base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    hslua-core-2.3.1-AnALG2zDVxa3Cx4hZfOiZK
    hslua-marshalling-2.3.1-GIdY6heAp1H7GfDiQZT1XV mtl-2.2.2
    scientific-0.3.7.0-I6iMwi20J4G9Jw2tSdEPEK text-2.0.2
    unordered-containers-0.2.20-HNPxulgNQi0FiQ3NUpCOne
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

